<?php
/* @var $this AprobarDocController */
/* @var $model AprobarDoc */

$this->breadcrumbs=array(
	'Aprobar Docs'=>array('index'),
	$model->aprobar_codigo,
);

$this->menu=array(
	array('label'=>'List AprobarDoc', 'url'=>array('index')),
	array('label'=>'Create AprobarDoc', 'url'=>array('create')),
	array('label'=>'Update AprobarDoc', 'url'=>array('update', 'id'=>$model->aprobar_codigo)),
	array('label'=>'Delete AprobarDoc', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->aprobar_codigo),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage AprobarDoc', 'url'=>array('admin')),
);
?>

<h1>View AprobarDoc #<?php echo $model->aprobar_codigo; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'aprobar_codigo',
		'aprobar_nombre',
		'aprobar_estado',
		'aprobar_fecha',
		'doc_codigo',
		'obs_codigo',
	),
)); ?>
